import axios from '../../utils/axios';

// 获取我的持仓情况
export function getMyStock() {
    return axios.get(`/myStock/getMyStock`);
}


// 个人挂单历史记录
export function listMyOrderHis(params) {
    return axios.get(`/myStock/listMyOrderHis`, params);
}

